#include "CheckMainForm.h"
#include "ui_CheckMainForm.h"

CheckMainForm::CheckMainForm(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::CheckMainForm)
{
    ui->setupUi(this);
}

CheckMainForm::~CheckMainForm()
{
    delete ui;
}
